Possible Brick O3DS 2.0.1 + A9LH

Discussion in '3DS - Flashcards & Custom Firmwares' started by Angelo Spagnol, Sep 6, 2016.

  1. Angelo Spagnol
    OP

    Angelo Spagnol Advanced Member

    Newcomer
    78
    20
    Jun 21, 2014
    Brazil
    Brasília, Brazil
    Hi guys.

    I got my hands on a O3DS on System Version 2.1.0-4U. I was blindfolded by it and tried to take a shortcut. I've copied ARM11.BIN to SDCARD and just executed it trough browser before making any kind NAND BACKUP. It sussefuly executed the file, and set the A9LH. But now, as expected, when i try to start the system i got the following msg:

    "An old unsupported NAND has been detected. Luma3DS is unable to bot it. Press any button to shutdown".

    The message is pretty clear. The point is: Is there a way to solve it? I don't have a backup. I've tryed the R+L+UP+A+POWER TRICK to update but seems that the CFW load before the command can be reconized and so i got the same error msg. It also can`t boot without the SDCARD.
     
  2. Wahrrelasse

    Wahrrelasse Advanced Member

    Newcomer
    71
    10
    Apr 28, 2016
    Gambia, The
    Just boot into Decrypt9 and do 9.2 ctrtransfer you can find the file in plai's wiki
     
  3. nedron92

    nedron92 GBAtemp Regular

    Member
    256
    209
    Feb 18, 2016
    Germany
    Like it's said. You can boot decrypt9 via payload with Luma3DS now (see at the guide) and do a 9.2.0 ctrtransfer to "update" your sysnand to 9.2.0 and then you can upgrade to 11.0 a9lh sysNand via system-setting ;)
     
  4. capito27

    capito27 GBAtemp Advanced Fan

    Member
    873
    1,005
    Jan 19, 2015
    Swaziland
    yes, if your console is actually an O3DS (NEVER TRY TO UPDATE FROM 2.1 IN A N3DS WITH SYSTEM SETTINGS), you can simply download the latest version of luma here and replace the one you have on your 3ds, it supports booting firmware 1.x and 2.x with firm prot patch, so you'll be fine to simply boot and update from settings, but make sure you use the version i linked to you
     
    Last edited by capito27, Sep 6, 2016
  5. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,341
    5,758
    Apr 20, 2015
    United States
    Tigard, OR
    9.2.0 ctrtransfer is no longer necessary, Luma3DS can boot 2.1.0-4 now. just update.
     
    awtgrduzwt5r9, Quantumcat and KiiWii like this.
  6. capito27

    capito27 GBAtemp Advanced Fan

    Member
    873
    1,005
    Jan 19, 2015
    Swaziland
    -snip-
     
    Last edited by capito27, Sep 6, 2016
  7. Angelo Spagnol
    OP

    Angelo Spagnol Advanced Member

    Newcomer
    78
    20
    Jun 21, 2014
    Brazil
    Brasília, Brazil
    Thankyou! Worked like a charm.

    — Posts automatically merged - Please don't double post! —

    Man! That's what i am talking about. Thank you. Worked right out of the box.
     
  8. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    2,807
    1,680
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    For o3ds maybe, but afaik n3ds will still brick from doing that.
     
  9. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,341
    5,758
    Apr 20, 2015
    United States
    Tigard, OR
    luma can't boot 2.1 on New3DS anyway so it doesn't matter.
     
  10. leerz

    leerz GBAtemp Advanced Fan

    Member
    512
    127
    Jan 11, 2015
    Makati
    Do you have a link to sauce or commit?
    Does that mean we can use emunand to get the otp? (Ie, ctr trans for emunand, then boot emunand from luma and get otp)
     
  11. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,341
    5,758
    Apr 20, 2015
    United States
    Tigard, OR
    leerz likes this.
  12. leerz

    leerz GBAtemp Advanced Fan

    Member
    512
    127
    Jan 11, 2015
    Makati
    That's amazing!